include('shared.lua')

SWEP.PrintName			= "Sapper"		// 'Nice' Weapon name (Shown on HUD)	
SWEP.Slot				= 1						// Slot in the weapon selection menu
SWEP.SlotPos			= 16					// Position in the slot
SWEP.Crosshair = "sprites/tf_crosshair_06"

SWEP.RenderGroup 		= RENDERGROUP_OPAQUE

// Override this in your SWEP to set the icon in the weapon selection
SWEP.WepSelectIcon		= surface.GetTextureID( "sprites/bucket_sapper" )

killicon.Add("tf_weapon_sapper","sprites/bucket_sapper",Color ( 255, 255, 255, 255 ) )

local buildings = { "obj_dispenser", "obj_sentrygun", "obj_teleporter_entrance", "obj_teleporter_exit" }

function SWEP:PrimaryAttack()
end

function SWEP:SecondaryAttack()
end
